Openssl binding for Lua

$ luarocks install openssl

Full openssl/libressl bindings for luajit and lua 5.1/5.2/5.3.

This library makes openssl available to lua scripts.

Versions

0.8.0-669 days ago1,584 downloads
0.8.0-569 days ago1 download
0.7.8-01 year ago9,900 downloads
0.7.7-21 year ago664 downloads
0.7.7-11 year ago650 downloads
0.7.7-01 year ago1,207 downloads
0.7.6-01 year ago822 downloads
0.7.5-12 years ago1,990 downloads

Dependencies

lua >= 5.1, < 5.4

Dependency for

aes_everywhere, ip-reputation, lluv-ssl, luajls-luv

Labels

Manifests